kind: RoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: 'system:openshift:scc:allow-hostpath-scc'
  namespace: dspa
subjects:
  - kind: ServiceAccount
    name: ds-pipeline-sample
    namespace: dspa
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: 'system:openshift:scc:allow-hostpath-scc'
